# List_DocumentTypes_For_Exempt_Reason

Retrieve the document type.

`GET /v2/exempt-reasons/{id}/document-types`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Exempt Reason
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Exempt%20Reason/List_DocumentTypes_For_Exempt_Reason/

## Description

Retrieve the document types of an exempt reason.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` | integer | path | Yes | The id of the exempt reason whose document type you want to view. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success | `ExemptReasonDocumentTypeResponse` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 200 Response: `ExemptReasonDocumentTypeResponse`

Exempt Reason Document Type Response Model

| Property | Type | Required | Description |
|---|---|---|---|
| `abbreviation` | string | No | The abbreviation of the Exempt Reason Document Type. Example: `SUT`. |
| `active` | boolean | No | States if the Exempt Reason Doc Type is active or not. Example: `true`. |
| `description` | string | No | The description of the Exempt Reason Document Type. Example: `Sales and Use Tax`. |
| `display_order` | integer | No | The display order of the Exempt Reason Document Type. Example: `1`. |
| `id` | integer | No | System Generated Exempt Reason Document Type id Example: `1`. |
| `name` | string | No | The name of the Exempt Reason Document Type. Example: `Sales and Use Tax`. |
| `outgoing` | boolean | No | States if the Exempt Reason Doc Type was outgoing or not. Example: `true`. |

## Example Request

```bash
curl -X GET "https://sbx-api.certcapture.com/v2/v2/exempt-reasons/{id}/document-types" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```